tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chong Yu Meng <>
Subject Re: RH9's Apache 2 and Tomcat 4
Date Sun, 05 Oct 2003 01:54:15 GMT
Hi Dave,

Do NOT use the default Apache that comes with RH9 ! According to some 
reports, there are some serious bugs inside it. I'm using RH9, but my 
Apache comes from 
( It takes a bit of 
tweaking, but you can get the Falsehope rpm to play nice with Tomcat.

pascal chong

Dave Thomas wrote:

>We have an application that we have been suing Apache 1.3 with Tomcat
>3.3 with for a while and I would like to test out using our app with
>Tomcat 4 and RedHats default install of Apache 2. I have found a few
>'how tos' on the subject but they all seem to be a bit dated and do not
>apply to the current release of Tomcat and mod_jk2. Can anyone suggest
>any docs or offer any info on this subject?
>Also, how if the performance for Tomcat 4 vs Tomcat 3?
>Thanks for any info,
>Dave Thomas
>To unsubscribe, e-mail:
>For additional commands, e-mail:

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message